body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s15 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s10 #btnLeft,.s10 #btnRight{display:none}
#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:160px;	top:18px;
	width:317px;	height:223px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#panel2{
	cursor:pointer;
	-webkit-transition: top 0.5s linear;
	transition: top 0.5s linear;
}
#panel2.f1{
	top:-16px;
}
#fuse2{
	cursor:pointer;
	left:87px;		top:11px;
	width:21px;	height:14px;
}
#switch2{
	cursor:pointer;
	left:207px;	top:162px;
	width:24px;	height:33px;
}
#btnUp2{
	left:284px;	top:228px;
	width:66px;	height:45px;
}
#door2{
	left:237px;	top:105px;
	width:167px;	height:178px;
}

/* scene 3 */
#switch3,#switch3b{
	cursor:pointer;
	left:244px;	top:154px;
	width:18px;	height:30px;
}
#btnUp3{
	left:284px;	top:228px;
	width:72px;	height:45px;
}
#door3{
	left:274px;	top:81px;
	width:96px;	height:205px;
}
#panel3{
	left:90px;		top:235px;
	width:40px;	height:65px;
}

/* scene 4 */
#briefcase{
	left:162px;	top:271px;
	width:41px;	height:34px;
}

/* scene 5 */
#box5{
	cursor:pointer;
	left:12px;		top:137px;
	width:63px;	height:77px;
}

#box5b{
	display:none;
	left:12px;		top:137px;
	width:110px;	height:77px;
}

#key5{
	cursor:pointer;
	display:none;
	left:35px;		top:194px;
	width:23px;	height:17px;
}

/* scene 6 */
#switch6{
	cursor:pointer;
	left:245px;	top:154px;
	width:17px;	height:29px;
}
#btnUp6{
	left:285px;	top:229px;
	width:72px;	height:46px;
}
#door6{
	left:274px;	top:81px;
	width:96px;	height:204px;
}
#paper6{
	left:483px;	top:145px;
	width:22px;	height:21px;
}

/* scene 7 */
#plates{
	background:url(img/plates.png);
	cursor:pointer;
	left:44px;		top:220px;
	width:120px;	height:29px;
}
#plates.f1{background-position:-120px 0}
#plates.f2{background-position:-240px 0}
#plates.f3{background-position:-360px 0}
#plates.f4{
	background-position:-480px 0;
	pointer-events:none;
}

#wireCutters{
	cursor:pointer;
	left:121px;	top:230px;
	width:24px;	height:13px;
}

#price{
	left:420px;	top:266px;
	width:43px;	height:22px;
}

#box7{
	left:541px;	top:263px;
	width:16px;	height:10px;
}

#door7{
	cursor:pointer;
	left:523px;	top:153px;
	width:72px;	height:135px;
}
#door7b{
	display:none;
	left:594px;	top:154px;
	width:51px;	height:147px;
}

/* scene 8 */
#btnUp8{
	left:285px;	top:229px;
	width:72px;	height:46px;
}
#door8{
	left:274px;	top:81px;
	width:95px;	height:205px;
}
#switch8{
	left:245px;	top:153px;
	width:16px;	height:30px;
}

#box8{
	cursor:pointer;
	left:12px;		top:137px;
	width:63px;	height:77px;
}

#box8b{
	display:none;
	left:12px;		top:137px;
	width:110px;	height:77px;
}

#screwdriver{
	cursor:pointer;
	display:none;
	left:28px;		top:199px;
	width:34px;	height:11px;
}

/* scene 9 */
/* scene 10 */
#btnDown10{
	left:286px;	top:302px;
	width:69px;	height:45px;
}

#box10{
	cursor:pointer;
	left:12px;		top:136px;
	width:63px;	height:78px;
}
#box10b{
	display:none;
	left:12px;		top:136px;
	width:111px;	height:78px;
}
#wires,#wires2{
	cursor:pointer;
	display:none;
	left:40px;		top:142px;
	width:13px;	height:66px;
}

#tape{
	cursor:pointer;
	left:161px;	top:254px;
	width:34px;	height:22px;
}

#chair{
	cursor:pointer;
	left:131px;	top:198px;
	width:169px;	height:152px;
}

#chair2{
	cursor:pointer;
	display:none;
	left:361px;	top:198px;
	width:169px;	height:152px;
}

#box10c{
	cursor:pointer;
	left:556px;	top:137px;
	width:65px;	height:77px;
}
#box10d{
	cursor:pointer;
	display:none;
	left:556px;	top:137px;
	width:65px;	height:77px;
}
#box10e{
	display:none;
	left:509px;	top:137px;
	width:112px;	height:77px;
}
#key10{
	cursor:pointer;
	display:none;
	left:575px;	top:190px;
	width:26px;	height:21px;
}

/* popups */
#p1Fuse{
	cursor:pointer;
	left:299px;	top:117px;
	width:52px;	height:86px;
}
#p1Lock{
	cursor:pointer;
	left:273px;	top:62px;
	width:96px;	height:175px;
}
#p1Lock2{
	left:274px;	top:62px;
	width:94px;	height:173px;
}

#p2Lock{
	left:169px;	top:81px;
	width:319px;	height:145px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers24.png) no-repeat -1px -2px;
	left:209px;	top:155px;
	width:35px;	height:40px;
}
#n1{left:265px}
#n2{left:321px}
#n3{left:377px}

#ui .n1{background-position:-36px -2px}
#ui .n2{background-position:-70px -2px}
#ui .n3{background-position:-107px -2px}
#ui .n4{background-position:-140px -2px}
#ui .n5{background-position:-175px -2px}
#ui .n6{background-position:-211px -2px}
#ui .n7{background-position:-245px -2px}
#ui .n8{background-position:-280px -2px}
#ui .n9{background-position:-316px -2px}

#p2Btn{
	left:431px;	top:151px;
	width:26px;	height:47px;
}

#p2Lock2{
	display:none;
	left:149px;	top:0px;
	width:338px;	height:226px;
}
#p2Wrench{
	cursor:pointer;
	display:none;
	left:268px;	top:122px;
	width:80px;	height:42px;
}

#p3Lock{
	left:215px;	top:113px;
	width:210px;	height:65px;
}

#a0,#a1,#a2,#a3{
	background:url(img/arrows.png);
	left:226px;	top:126px;
	width:40px;	height:40px;
}
#a1{left:270px}
#a2{left:314px}
#a3{left:358px}
#ui .a1{background-position:-40px 0}
#ui .a2{background-position:-80px 0}
#ui .a3{background-position:-120px 0}
#p3Btn{
	left:401px;	top:131px;
	width:17px;	height:28px;
}

#p4Lock{
	left:247px;	top:24px;
	width:147px;	height:254px;
}
#p4Light{
	display:none;
	left:285px;	top:56px;
	width:70px;	height:71px;
}
#p4Fuse1,#p4Fuse2,#p4Fuse3{
	display:none;
	left:290px;	top:177px;
	width:8px;	height:33px;
}
#p4Fuse2{left:318px}
#p4Fuse3{left:345px}
#p4Btn{
	left:280px;	top:162px;
	width:84px;	height:64px;
}

#p5Paper{
	left:167px;	top:26px;
	width:261px;	height:261px;
}

#p6Paper{
	left:171px;	top:54px;
	width:293px;	height:146px;
}

#p7Box{
	cursor:pointer;
	left:210px;	top:115px;
	width:220px;	height:85px;
}
#p7Box2{
	left:210px;	top:116px;
	width:220px;	height:84px;
}
#p7Fuse{
	cursor:pointer;
	left:285px;	top:155px;
	width:68px;	height:18px;
}

#p8Lock{
	left:243px;	top:143px;
	width:203px;	height:81px;
}

#N0,#N1,#N2{
	background:url(img/numbers21.png) no-repeat 0px 3px;
	left:257px;	top:163px;
	width:31px;	height:34px;
}
#N1{left:306px}
#N2{left:355px}

#ui .N1{background-position:-29px 3px}
#ui .N2{background-position:-59px 3px}
#ui .N3{background-position:-89px 3px}
#ui .N4{background-position:-119px 3px}
#ui .N5{background-position:-149px 3px}
#ui .N6{background-position:-179px 3px}
#ui .N7{background-position:-209px 3px}
#ui .N8{background-position:-239px 3px}
#ui .N9{background-position:-269px 3px}

#p8Btn{
	left:402px;	top:162px;
	width:26px;	height:44px;
}

#p9Lock{
	left:227px;	top:93px;
	width:180px;	height:145px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:243px;	top:105px;
	width:28px;	height:20px;
}
#u1,#d1{left:283px}
#u2,#d2{left:323px}
#u3,#d3{left:363px}
#d0,#d1,#d2,#d3{top:178px}

#l0,#l1,#l2,#l3{
	background:	url(img/letters18.png) no-repeat 0 10px;
	cursor:default;
	left:241px;	top:132px;
	width:30px;	height:40px;
}
#l1{left:282px}
#l2{left:322px}
#l3{left:362px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 10px}
#ui .l2{background-position:-60px 10px}
#ui .l3{background-position:-90px 10px}
#ui .l4{background-position:-120px 10px}
#ui .l5{background-position:-150px 10px}
#ui .l6{background-position:-180px 10px}
#ui .l7{background-position:-210px 10px}
#ui .l8{background-position:-240px 10px}
#ui .l9{background-position:-270px 10px}
#ui .l10{background-position:-300px 10px}
#ui .l11{background-position:-330px 10px}
#ui .l12{background-position:-360px 10px}
#ui .l13{background-position:-390px 10px}
#ui .l14{background-position:-420px 10px}
#ui .l15{background-position:-450px 10px}
#ui .l16{background-position:-480px 10px}
#ui .l17{background-position:-510px 10px}
#ui .l18{background-position:-540px 10px}
#ui .l19{background-position:-570px 10px}
#ui .l20{background-position:-600px 10px}
#ui .l21{background-position:-630px 10px}
#ui .l22{background-position:-660px 10px}
#ui .l23{background-position:-690px 10px}
#ui .l24{background-position:-720px 10px}
#ui .l25{background-position:-750px 10px}

#p9Btn{
	left:300px;	top:203px;
	width:30px;	height:20px;
}
